* {
  box-sizing: border-box;
}

body {
  font-family: "Times New Roman", Times, serif;
  font-size: 14px;
  letter-spacing: 1px;
  background: #c4c4c4;
  margin: 0;
  padding: 0;
}

header {
  background: url(../images/bg.jpg) bottom center;
  background-attachment: fixed;
  height: 500px;
}

.background {
  background-color: rgba(255, 149, 0, 0.8);
  height: 100%;
  padding-top: 40px;
}

header #nav-bar {
  background: #fff;
  max-width: 980px;
  margin: 0 auto;
  text-align: right;
  overflow: hidden;
  padding: 10px 20px;
}

header #nav-bar .navigation {
  border-top: 1px solid #e4e4e4;
  border-bottom: 1px solid #e4e4e4;
  padding: 20px 0;
	overflow: hidden;
}

.toggle-nav {
  display: none;
}

header .menu ul {
  margin: 0;
  padding: 0;
}

header .menu ul li {
  display: inline-block;
  padding: 0 10px;
}

header .menu ul li a {
  text-transform: uppercase;
  text-decoration: none;
  color: #666;
  font-size: 12px;
}

header .menu ul li a.active,
header .menu ul li a:hover {
  color: rgba(255, 149, 0, 0.8);
}

.logo {
  float: left;
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 1px;
  float: left;
  color: #304460;
  text-decoration: none;
}

.logo span {
  font-weight: bold;
}

#quote {
  width: 35%;
  margin: 0 auto;
  margin-top: 80px;
}

#quote ul {
  margin: 0;
  padding: 0;
}

#quote ul li {
  position: relative;
  list-style: none;
  margin: 0;
  padding: 0;
}

.quote-phrase,
.quote-author {
  display: table-cell;
  vertical-align: middle;
  padding: 20px;
}

.quote-author {
  padding: 0;
}

.quote-phrase {
  font-size: 24px;
  color: #FFF;
  text-shadow: .5px 0px #b14943;
}

.quote-marks {
  font-size: 80px;
}

.quote-marks:nth-child(1) {
  position: absolute;
  top: 0;
  left: 0;
}

.quote-marks:nth-child(2) {
  position: absolute;
  bottom: 0;
  right: 0;
}

.quote-author {
  font-size: 14px;
  color: #fff;
  height: 30px;
  position: absolute;
  right: 50px;
  bottom: -10px;
}

.quoteContainer {
  padding: 20px;
  padding-bottom: 40px;
}

.quoteContainer,
.authorContainer {
  display: table;
  width: 100%;
}

#content {
  background: #fff;
  max-width: 980px;
  margin: 0 auto;
  margin-top: -50px;
  overflow: hidden;
}

.left {
  width: 40%;
  float: left;
  padding: 30px;
}

.right {
  width: 60%;
  float: left;
  background: #f5f4f4;
  padding: 30px;
  min-height: 400px;
}

#content h4 {
  font-size: 20px;
  color: #023434;
  margin: 0;
  margin-bottom: 20px;
}

#contact input,
#contact textarea {
  background: #f5f4f4;
  border: none;
  border-bottom: 3px solid rgba(255, 149, 0, 0.8);
  height: 50px;
  width: 100%;
  box-sizing: border-box;
  padding: 0 20px;
  font-family: "Times New Roman", Times, serif;
  font-size: 14px;
  letter-spacing: 1px;
  outline: none;
}

#contact textarea {
  height: 100px;
  padding-top: 10px;
}

#contact input.submit {
  background: #023434;
  height: 50px;
  font-family: "Times New Roman", Times, serif;
  font-size: 14px;
  letter-spacing: 1px;
  outline: none;
  border: none;
  color: #fff;
}

.about-me .info-text {
  background: #fff;
  padding: 15px;
  color: #b2b0ae;
  line-height: 16px;
  margin-bottom: 10px;
  min-height: 93px;
}

.about-me .info-item {
  background: #fff;
  padding: 10px;
  margin: 10px 0;
  color: #b2b0ae;
  word-wrap: break-word;
}

.about-me .info-item span {
  color: rgba(255, 149, 0, 0.8);
}

.home .article-small {
  color: #b2b0ae;
  margin-bottom: 2px;
  background: #f5f4f4;
  padding: 20px;
  overflow: hidden;
}

.home .article-small figure {
  float: left;
  margin: 0;
  margin-right: 20px;
}

.home .article-small figure img {
  object-fit: cover;
}

.full-article, .by {
  float: right;
  background: rgba(255, 149, 0, 0.8);
  color: #fff;
  text-decoration: none;
  padding: 10px;
  font-size: 12px;
  text-transform: uppercase;
  margin-top: 10px;
}

.date {
  float: right;
  margin-top: 10px;
  background: #023434;
  padding: 10px;
  color: #fff;
  font-size: 12px;
  margin-left: 5px;
}

.full {
  padding: 30px;
}

.full img {
  width: 100%;
}

.full figure {
  margin: 0;
  margin-bottom: 20px;
}

.full figure img {
  object-fit: cover;
}

#footer {
  max-width: 980px;
  clear: both;
  background: #023434;
  text-align: center;
  color: #b2b0ae;
  margin: 0 auto;
  word-wrap: break-word;
  padding: 20px;
}

@media screen and (max-width: 1400px) {
  #quote {
    width: 40% !important;
    margin: 0 auto;
    margin-top: 80px;
  }
}

@media screen and (max-width: 1200px) {
  #quote {
    width: 50% !important;
    margin: 0 auto;
    margin-top: 80px;
  }
}

@media screen and (max-width: 1000px) {
  #quote {
    width: 60% !important;
    margin: 0 auto;
    margin-top: 80px;
  }
}

@media screen and (max-width: 900px) {
  header .menu ul.active {
    display: none;
  }

  header .menu ul {
    width: 45%;
    position: absolute;
    right: 8px;
    background: #fff;
    margin-top: 60px;
    border-radius: 2px;
    z-index: 100;
  }

  header .menu ul:after {
    width: 0px;
    height: 0px;
    position: absolute;
    top: 0%;
    right: 18px;
    content: '';
    transform: translate(0%, -100%);
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 7px solid #fff;
  }

  header .menu ul li {
    float: none;
    display: block;
    line-height: normal;
    background: #fff;
    border-bottom: 1px solid #e4e4e4;
    text-align: left;
  }

  header .menu ul li:first-child {
    margin-top: 0px;
  }

  header .menu ul li:last-child {
    margin-bottom: 0px;
  }

  header .menu ul li a {
    margin: 0;
    color: #304460;
    padding: 15px 0px;
  }

  header .menu a {
    display: block;
  }

  .toggle-nav {
    color: #304460;
    font-size: 24px;
    text-decoration: none;
    line-height: 0;
    padding: 7px 0px;
    float: right;
  }
}

@media screen and (max-width: 720px) {
  .home .left {
    display: none;
  }

  .quote-phrase {
    font-size: 20px;
    color: #FFF;
    text-shadow: .5px 0px #b14943;
  }

  .quote-marks {
    font-size: 50px;
  }

  .quote-phrase,
  .quote-author {
    display: table-cell;
    vertical-align: middle;
    padding: 5px;
  }

  .left {
    width: 100%;
    float: none;
    padding: 30px 10%;
  }

  .right {
    width: 100%;
    float: none;
    background: #ebebeb;
    padding: 30px 10%;
  }

  #quote {
    width: 80% !important;
    margin: 0 auto;
    margin-top: 80px;
  }

	.home .article-small figure {
	  margin-right: 0px;
		margin-bottom: 20px;
		width: 100%;
	}

	.home .article-small figure img {
	  object-fit: cover;
		width: 100%;
	}


}

@media screen and (max-width: 415px) {
  .full {
    padding: 0 !important;
  }

  .date, .full-article, .by {
    width: 100%;
    float: none;
    display: block;
    margin: 5px 0px;
  }

  header .menu ul {
    width: 60%;
    position: absolute;
    right: 8px;
    background: #fff;
    margin-top: 60px;
    border-radius: 2px;
    z-index: 100;
  }

  .logo {
    font-size: 12px;
  }

  #quote {
    width: 95% !important;
    margin: 0 auto;
    margin-top: 80px;
  }
}
